×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Sep 2009
    Posts
    215

    Unhappy Need of Nokia Web Runtime plugins for Carbide.c++ IDE

    Hi to all,

    I'm a symbian Developer,I 'm using Carbide IDE tool, i tried to run Nokia WRT projects for that i installed the Aptana Plugins in the my carbide IDE. But still its asking Nokia Web Runtime need to installed. But i cant able to install the Web Runtime plugins in my Carbide IDE. What might be the reason for that?
    Can any one help me to sort this problem.



    Thanks in Advance

  2. #2
    Nokia Developer Moderator
    Join Date
    Sep 2004
    Location
    Tampere, Finland
    Posts
    11,359

    Re: Need of Nokia Web Runtime plugins for Carbide.c++ IDE

    I did try this successfully long time ago, back when the first WRT plug-in for Aptana was released, and it worked perfectly. You may want to post some detailed info about the problem (what fails?, when?) if you hope that some Eclipse wizard might read this and be able to help you.
    -- Lucian

    If you are not yet a DVLUP member it is time to correct that mistake :) Click here to join: http://www.dvlup.com/lucian/Invite

Similar Threads

  1. ###Upgrading Firmware###
    By zahid44 in forum General Development Questions
    Replies: 27
    Last Post: 2008-10-21, 07:17
  2. Java Compability
    By emax73 in forum General Development Questions
    Replies: 0
    Last Post: 2004-07-12, 14:56

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×